function [gamma] = gamma_fixed(~, ~, ~, ~)
    % Return a fixed step
    %
    % This is for completion and code symmetry. 
    %
    
    global gamma_fixed_step
    
    % Perform line search
    gamma = gamma_fixed_step;

end